/**
 * Copyright (c) 2011-2012 EBMWebsourcing, 2012-2016 Linagora
 * 
 * This program/library is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 2.1 of the License, or (at your
 * option) any later version.
 * 
 * This program/library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License
 * for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program/library; If not, see http://www.gnu.org/licenses/
 * for the GNU Lesser General Public License version 2.1.
 */
package org.ow2.petals.component.framework.logger;

import org.ow2.petals.commons.log.TraceCode;

/**
 * @author Nicolas Oddoux - EBM WebSourcing
 */
public class ProvideExtFlowStepEndLogData extends AbstractFlowLogData {

    private static final long serialVersionUID = 1056815899434013057L;

    public ProvideExtFlowStepEndLogData(final String flowInstanceId, final String flowStepId) {
        super(TraceCode.PROVIDE_EXT_FLOW_STEP_END, flowInstanceId, flowStepId);
    }
}
