/**
 * Copyright (c) 2011-2012 EBMWebsourcing, 2012-2016 Linagora
 * 
 * This program/library is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 2.1 of the License, or (at your
 * option) any later version.
 * 
 * This program/library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License
 * for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program/library; If not, see http://www.gnu.org/licenses/
 * for the GNU Lesser General Public License version 2.1.
 */
package org.ow2.petals.component.framework.logger;

import static org.junit.Assert.assertEquals;

import org.junit.Test;
import org.ow2.petals.commons.log.TraceCode;

/**
 * @author Mathieu Carrolle - EBM WebSourcing
 */
public class ConsumeExtFlowStepEndLogDataTest extends AbstractFlowLogDataTest {

    @Test
    public void testConstructor() {
        TraceCode traceCode = TraceCode.CONSUME_EXT_FLOW_STEP_END;
        ConsumeExtFlowStepEndLogData logData = new ConsumeExtFlowStepEndLogData(TEST_FLOW_INSTANCE_ID,
                TEST_FLOW_STEP_ID);
        assertEquals( createExpectedLogData(traceCode), logData);
    }
}
